## rust-diesel-derives 1.4.0

=== debian/changelog ===
rust-diesel-derives (1.4.0-3) unstable; urgency=medium

  * Patch syn, quote and proc-macro2 to 1.0

 -- kpcyrd <git@rxv.cc>  Wed, 28 Aug 2019 16:46:03 +0200

rust-diesel-derives (1.4.0-1) unstable; urgency=medium

  * Package diesel_derives 1.4.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:36:30 +0200
