=== debian/control ===
Source: rust-diesel-derives
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-derives]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-derives
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_derives

Package: librust-diesel-derives-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev
Suggests:
 librust-diesel-derives+nightly-dev (= ${binary:Version})
Provides:
 librust-diesel-derives+default-dev (= ${binary:Version}),
 librust-diesel-derives+mysql-dev (= ${binary:Version}),
 librust-diesel-derives+postgres-dev (= ${binary:Version}),
 librust-diesel-derives+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-1-dev (= ${binary:Version}),
 librust-diesel-derives-1+default-dev (= ${binary:Version}),
 librust-diesel-derives-1+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-1+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-1+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-1.4-dev (= ${binary:Version}),
 librust-diesel-derives-1.4+default-dev (= ${binary:Version}),
 librust-diesel-derives-1.4+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-1.4+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-1.4+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0+default-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0+sqlite-dev (= ${binary:Version})
Description: Proc macro derives for diesel - Rust source code
 This package contains the source for the Rust diesel_derives crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-diesel-derives+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diesel-derives-dev (= ${binary:Version}),
 librust-proc-macro2-1+nightly-dev
Provides:
 librust-diesel-derives-1+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-1.4+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-1.4.0+nightly-dev (= ${binary:Version})
Description: Proc macro derives for diesel - feature "nightly"
 This metapackage enables feature "nightly" for the Rust diesel_derives crate,
 by pulling in any additional dependencies needed by that feature.
