=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 1.4.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-dotenv-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 1.4.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-dotenv-0.10+default-dev, librust-diesel-derives-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 1.4.0 --all-targets --features nightly
Depends: dh-cargo (>= 18), librust-cfg-if-0.1+default-dev, librust-dotenv-0.10+default-dev, librust-diesel-derives+nightly-dev
Restrictions: allow-stderr, skip-not-installable
