## rust-diesel-derives 2.0.1

=== debian/changelog ===
rust-diesel-derives (2.0.1-1) unstable; urgency=medium

  * Package diesel_derives 2.0.1 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Added myself to Uploaders
  * Patched out dev-dependencies
  * Updated copyright
  * Dropped obsolete patch patch-syn-quote-proc-macro2

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 10 Feb 2023 10:24:40 +0100
