=== debian/control ===
Source: rust-diesel-derives
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.73-~~) <!nocheck>,
 librust-syn-1+derive-dev (>= 1.0.73-~~) <!nocheck>,
 librust-syn-1+fold-dev (>= 1.0.73-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-derives]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-derives
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_derives
Rules-Requires-Root: no

Package: librust-diesel-derives-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev (>= 1.0.3-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~),
 librust-proc-macro2-1+nightly-dev (>= 1.0.27-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+default-dev (>= 1.0.73-~~),
 librust-syn-1+derive-dev (>= 1.0.73-~~),
 librust-syn-1+fold-dev (>= 1.0.73-~~)
Provides:
 librust-diesel-derives+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+default-dev (= ${binary:Version}),
 librust-diesel-derives+mysql-dev (= ${binary:Version}),
 librust-diesel-derives+nightly-dev (= ${binary:Version}),
 librust-diesel-derives+postgres-dev (= ${binary:Version}),
 librust-diesel-derives+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2-dev (= ${binary:Version}),
 librust-diesel-derives-2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+default-dev (= ${binary:Version}),
 librust-diesel-derives-2+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.0-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+default-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.0+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+default-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.0.1+without-deprecated-dev (= ${binary:Version})
Description: Proc macro derives for diesel - Rust source code
 This package contains the source for the Rust diesel_derives crate, packaged by
 debcargo for use with cargo and dh-cargo.
