=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --all-features
Features: test-name=rust-diesel-derives:@
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features 128-column-tables
Features: test-name=librust-diesel-derives-dev:128-column-tables
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features 32-column-tables
Features: test-name=librust-diesel-derives-dev:32-column-tables
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features 64-column-tables
Features: test-name=librust-diesel-derives-dev:64-column-tables
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets
Features: test-name=librust-diesel-derives-dev:default
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features mysql
Features: test-name=librust-diesel-derives-dev:mysql
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-diesel-derives-dev:nightly
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features postgres
Features: test-name=librust-diesel-derives-dev:postgres
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features sqlite
Features: test-name=librust-diesel-derives-dev:sqlite
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.0.1 --all-targets --no-default-features --features with-deprecated
Features: test-name=librust-diesel-derives-dev:with-deprecated
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
