## rust-diesel-derives 2.0.2

=== debian/changelog ===
rust-diesel-derives (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package diesel_derives 2.0.2 from crates.io using debcargo 2.6.0
    + New upstream is compatible with versions 1.0.24 and newer of the
      quote crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jun 2023 18:37:24 +0000
