=== debian/control ===
--- 
+++ 
@@ -68,17 +68,17 @@
  librust-diesel-derives-2.0+sqlite-dev (= ${binary:Version}),
  librust-diesel-derives-2.0+with-deprecated-dev (= ${binary:Version}),
  librust-diesel-derives-2.0+without-deprecated-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+128-column-tables-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+32-column-tables-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+64-column-tables-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+default-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+mysql-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+nightly-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+postgres-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+sqlite-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+with-deprecated-dev (= ${binary:Version}),
- librust-diesel-derives-2.0.1+without-deprecated-dev (= ${binary:Version})
+ librust-diesel-derives-2.0.2-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+128-column-tables-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+32-column-tables-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+64-column-tables-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+default-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+mysql-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+nightly-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+postgres-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+sqlite-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+with-deprecated-dev (= ${binary:Version}),
+ librust-diesel-derives-2.0.2+without-deprecated-dev (= ${binary:Version})
 Description: Proc macro derives for diesel - Rust source code
  This package contains the source for the Rust diesel_derives crate, packaged by
  debcargo for use with cargo and dh-cargo.
