## rust-diesel-derives 2.2.3

=== debian/changelog ===
rust-diesel-derives (2.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package diesel_derives 2.2.3 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 14:21:23 +0100
