=== debian/control ===
Source: rust-diesel-derives
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diesel-table-macro-syntax-0.2+default-dev <!nocheck>,
 librust-dsl-auto-type-0.1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+fold-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel-derives]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel-derives
Homepage: https://diesel.rs
X-Cargo-Crate: diesel_derives
Rules-Requires-Root: no

Package: librust-diesel-derives-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-diesel-table-macro-syntax-0.2+default-dev,
 librust-dsl-auto-type-0.1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.27-~~),
 librust-proc-macro2-1+nightly-dev (>= 1.0.27-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+fold-dev,
 librust-syn-2+full-dev
Provides:
 librust-diesel-derives+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives+chrono-dev (= ${binary:Version}),
 librust-diesel-derives+default-dev (= ${binary:Version}),
 librust-diesel-derives+mysql-dev (= ${binary:Version}),
 librust-diesel-derives+nightly-dev (= ${binary:Version}),
 librust-diesel-derives+postgres-dev (= ${binary:Version}),
 librust-diesel-derives+r2d2-dev (= ${binary:Version}),
 librust-diesel-derives+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives+time-dev (= ${binary:Version}),
 librust-diesel-derives+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2-dev (= ${binary:Version}),
 librust-diesel-derives-2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2+chrono-dev (= ${binary:Version}),
 librust-diesel-derives-2+default-dev (= ${binary:Version}),
 librust-diesel-derives-2+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2+r2d2-dev (= ${binary:Version}),
 librust-diesel-derives-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2+time-dev (= ${binary:Version}),
 librust-diesel-derives-2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.2-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+chrono-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+default-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+r2d2-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+time-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+chrono-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+default-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+mysql-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+nightly-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+postgres-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+r2d2-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+sqlite-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+time-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-derives-2.2.3+without-deprecated-dev (= ${binary:Version})
Description: Proc macro derives for diesel - Rust source code
 Source code for Debianized Rust crate "diesel_derives"
