=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --all-features
Features: test-name=rust-diesel-derives:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features 128-column-tables
Features: test-name=librust-diesel-derives-dev:128-column-tables
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features 32-column-tables
Features: test-name=librust-diesel-derives-dev:32-column-tables
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features 64-column-tables
Features: test-name=librust-diesel-derives-dev:64-column-tables
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features chrono
Features: test-name=librust-diesel-derives-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets
Features: test-name=librust-diesel-derives-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features mysql
Features: test-name=librust-diesel-derives-dev:mysql
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-diesel-derives-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-cfg-if-1+default-dev, librust-dotenvy-0.15+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test diesel_derives 2.2.3 --all-targets --no-default-features --features postgres
Features: test-name=librust-diesel-derives-dev:postgres
